Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:26:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283010435 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580727520            04:15 PM, 16th Mar                   Mohammad                   Hi Hassan, My name is Humayun.Thank you for contacting us. I will be happy to help you!           04:16 PM, 16th Mar                     hassan                    pathetic delivery service by saudi post.           04:17 PM, 16th Mar                     hassan                    today a guy from saudi post contacted and confirmed the address.. but left without delivering the parcel           04:17 PM, 16th Mar                   Mohammad                   we apologise for  the inconvenience.           04:18 PM, 16th Mar                   Mohammad                   Please confirm the order number 6283010435 ?           04:18 PM, 16th Mar                     hassan                    kindly check  the status of my parcel..yes           04:18 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            04:19 PM, 16th Mar                   Mohammad                   Please be assured the courier will contact you again for the delivery           04:19 PM, 16th Mar                     hassan                    but plz dont use saudi post for home delivery again... only problem is with these guys           04:20 PM, 16th Mar                   Mohammad                   I will look into this that the order should be delivered           04:22 PM, 16th Mar                     hassan                    thanks           04:22 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:23 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256410